## sqlalchemy 0.6.7

=== debian/changelog ===
sqlalchemy (0.6.7-2) unstable; urgency=low

  * Rebuild to add Python 2.7 and dropPython 2.5 support

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:00:19 +0200

sqlalchemy (0.6.7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 14 Apr 2011 23:37:40 +0200

sqlalchemy (0.6.6-2) unstable; urgency=low

  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 27 Mar 2011 14:22:50 +0200

sqlalchemy (0.6.6-1) experimental; urgency=low

  * New upstream release
  * Do not compress ovjects.inv file (closes: 608776)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Jan 2011 19:34:08 +0100

sqlalchemy (0.6.5-1) experimental; urgency=low

  * New upstream release
  * python-sphinx minimum required build version bumped to 1.0
  * Change source package format to 3.0 (quilt)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Nov 2010 19:09:40 +0100

sqlalchemy (0.6.4-3) experimental; urgency=low

  * Rebuild to get python2.7 extension
  * Update debian/rules to skip extension handling for all 3.X Python versions
    (closes: 601013)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 22 Oct 2010 15:44:25 +0200

sqlalchemy (0.6.4-2) experimental; urgency=low

  * Rebuild against newer python3-all package (python3.1 now uses
    /usr/lib/python3/), minimum python3-all version bumped to 3.1.2-8

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Sep 2010 17:49:47 +0200

sqlalchemy (0.6.4-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Sep 2010 23:18:34 +0200

sqlalchemy (0.6.3-2) unstable; urgency=low

  * Use ${python3:Depends} in python3-sqlalchemy package (closes: 591954)
    - minimum python3-all-dev version bumped to 3.1.2-6~
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 21 Aug 2010 19:05:08 +0200

sqlalchemy (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Add ${python:Breaks} in debian/control

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 18 Jul 2010 10:16:17 +0200

sqlalchemy (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2
  * Add pydist file in python-sqlalchemy and python3-sqlalchemy
    (packages that build depend on these packages and use dh_python* will get
    correct dependencies via ${python:Depends})
  * Standards-Version bumped to 3.9.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 07 Jul 2010 19:54:32 +0200

sqlalchemy (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Add more hacks in debian/rules to workaround setuptools bugs
  * get-orig-source target removed from debian/rules (no longer needed)
  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 01 Jun 2010 21:27:25 +0200

sqlalchemy (0.6.0-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Apr 2010 22:10:04 +0200

sqlalchemy (0.6~beta3-2) experimental; urgency=low

  * Add Python 3 support (closes: #575194)
    - new python3-sqlalchemy binary package, no python3-sqlalchemy-ext
      package for now as C extension is not compatible with Python 3 yet
    - python3-all-dev and python3-setuptools added to build dependencies

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 13 Apr 2010 23:00:42 +0200

sqlalchemy (0.6~beta3-1) experimental; urgency=low

  * New upstream release
  * Move Python extensions to new python-sqlalchemy-ext binary package

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 28 Mar 2010 19:55:23 +0200

sqlalchemy (0.6~beta2-1) experimental; urgency=low

  * New upstream release
    - now provides Python extension
  * Architecture changed to any, python-all-dev added to Build-Depends
  * No longer Conflicts/Replaces python2.4-sqlalchemy package

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Mar 2010 21:42:42 +0100

sqlalchemy (0.6~beta1-1) experimental; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.8.4 (no changes needed)
  * debian/copyright file updated

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 04 Feb 2010 21:59:24 +0100

sqlalchemy (0.5.8-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Jan 2010 23:54:58 +0100

sqlalchemy (0.5.7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 29 Dec 2009 16:16:10 +0100

sqlalchemy (0.5.6-1) unstable; urgency=low

  * New upstream release
  * pass --install-layout=deb via $(py_setup_install_args)
    (taken from /usr/share/python/python.mk, if available)
    + python-all minimum required version changed back to 2.3.5-11
  * update debian/watch to use PyPi instead of sourceforge.net
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 16 Sep 2009 14:32:53 +0200

sqlalchemy (0.5.5-1) unstable; urgency=low

  * New upstream release
  * Add python-pymssql to Suggests (and add a note about Microsoft SQL Server
    in README.Debian)
  * Standards-Version bumped to 3.8.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Jul 2009 19:50:44 +0200

sqlalchemy (0.5.4p2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 27 May 2009 19:31:25 +0200

sqlalchemy (0.5.4p1-1) unstable; urgency=low

  * New upstream release
  * build-docs rule enabled again
    + python-sphinx minimum required version bumped to 0.6
    + python-mako added to Build-Depends-Indep

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 May 2009 19:32:31 +0200

sqlalchemy (0.5.3-1) unstable; urgency=low

  * New upstream release
  * Add --install-layout=deb to setup.py call (prepare for dist-packages in
    python2.6)
    + python-all minimum required version bumped to 2.5.4-1~
  * Standards-Version bumped to 3.8.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 25 Mar 2009 19:25:33 +0100

sqlalchemy (0.5.2-2) unstable; urgency=low


