=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
p_name=python-sqlalchemy

PYVERS=$(shell pyversions -vr)
PY3VERS=$(shell py3versions -vr '>= 3.0')
pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-sqlalchemy

-include /usr/share/python/python.mk
ifeq (,$(py_libdir))
   py_libdir = /usr/lib/python$(subst python,,$(1))/site-packages
endif

clean:
	dh_testdir
	dh_testroot
	rm -rf $(CURDIR)/lib/SQLAlchemy.egg-info $(CURDIR)/build/
	find . -name '*\.py[co]' -delete
	dh_clean build-docs build-stamp install-docs \
		$(PYVERS:%=install-python%) $(PYVERS:%=build-python%) \
		$(PYVERS:%=install-debug-python%) $(PYVERS:%=build-debug-python%)

build: build-stamp

build-stamp: $(PYVERS:%=build-python%)
	touch $@

build-python%:
	python$* ./setup.py --with-cextensions build
	touch $@

build-debug-python%:
	python$*-dbg setup.py --with-cextensions build
	touch $@

build-docs:
	dh_testdir
	dh_installdirs -i
	cd doc/build && sphinx-build -N -q -E -b html . \
	 $(call pkgdir,2.X)-doc/usr/share/doc/${p_name}-doc/html/
	rm -rf $(call pkgdir,2.X)-doc/usr/share/doc/${p_name}-doc/html/.doctrees
	touch $@

install-docs: build-docs
	dh_testdir
	dh_installdirs -i
	
	dh_link -p${p_name}-doc /usr/share/doc/${p_name}-doc/html/_sources \
	       	/usr/share/doc/${p_name}-doc/rst
	dh_link -p${p_name}-doc /usr/share/javascript/jquery/jquery.js \
		/usr/share/doc/${p_name}-doc/html/_static/jquery.js
	# link docs in python-sqlalchemy's dir
	dh_link -p${p_name}-doc /usr/share/doc/${p_name}-doc/html \
		/usr/share/doc/${p_name}/html
	dh_link -p${p_name}-doc /usr/share/doc/${p_name}-doc/rst \
		/usr/share/doc/${p_name}/rst
	touch $@

install: build $(PYVERS:%=install-python%) $(PY3VERS:%=install-python%)

install-python3.%:
	# no extension for 3.X yet...
	python3.$* ./setup.py install $(py_setup_install_args) \
		--root $(call pkgdir,3.X)
	# workaround for Distribute bug
	([ -d build/lib ] && mv build/lib $(shell python$* -c 'from distutils.command.build import build; from distutils.core import Distribution; b = build(Distribution()); b.finalize_options(); print(b.build_platlib)')) || true
	touch $@

install-python%: build
	python$* ./setup.py install --skip-build \
		--root $(call pkgdir,$*) $(py_setup_install_args)
	# move extensions to -ext binary package
	mkdir -p $(call pkgdir,$*)-ext$(call py_libdir,$*)/sqlalchemy
	mv $(call pkgdir,$*)$(call py_libdir,$*)/sqlalchemy/*so \
	   $(call pkgdir,$*)-ext$(call py_libdir,$*)/sqlalchemy/
	# workaround for Distribute bug
	([ -d build/lib ] && mv build/lib $(shell python$* -c 'from distutils.command.build import build; from distutils.core import Distribution; b = build(Distribution()); b.finalize_options(); print(b.build_platlib)')) || true
	touch $@
	
install-python2.5: build-python2.5
	# WTF? Why setuptools doesn't work with --skip-build in Python 2.5?
	python2.5 ./setup.py install \
		--root $(call pkgdir,2.5) $(py_setup_install_args)
	# ... and *removes* .so files?
	python2.5 ./setup.py --with-cextensions build_ext
	# workaround for Distribute bug
	([ -d build/lib ] && mv build/lib $(shell python2.5 -c 'from distutils.command.build import build; from distutils.core import Distribution; b = build(Distribution()); b.finalize_options(); print(b.build_platlib)')) || true
	mkdir -p $(call pkgdir,2.5)-ext$(call py_libdir,2.5)/sqlalchemy
	mv $(CURDIR)/build/lib.*-2.5/sqlalchemy/*.so \
	 $(call pkgdir,2.5)-ext$(call py_libdir,2.5)/sqlalchemy/

binary-indep: build install install-docs
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i -p python-sqlalchemy-doc CHANGES
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	rm -rf $(call pkgdir,2.X)-doc/usr/share/doc/${p_name}-doc/doc/build \
	       $(call pkgdir,2.X)-doc/usr/share/doc/${p_name}-doc/examples/README
	rm -f $(call pkgdir,3.X)/usr/share/doc/python3-sqlalchemy/NEWS.Debian
	find $(CURDIR)/debian/ -name '*.py[co]' -delete
	dh_python2 -i
	dh_python3 -i
	dh_compress -i -X.py -X.js -X.html -X.inv
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i -- -Z bzip2

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -a
	dh_installdocs -a
	dh_python2 -a
	dh_python3 -a
	dh_makeshlibs -a
	dh_strip -a
	dh_compress -a -X.py
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a -- -Z bzip2

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install get-orig-source
