## sqlalchemy 0.6.8

=== debian/changelog ===
sqlalchemy (0.6.8-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 06 Jun 2011 23:56:35 +0200
