=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools
 Build-Depends-Indep: python-sphinx (>= 1.0), python-mako
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.sqlalchemy.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sqlalchemy/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sqlalchemy/trunk/
-XS-Python-Version: >= 2.4
+X-Python-Version: >= 2.4
 
 Package: python-sqlalchemy
 Architecture: all
