## sqlalchemy 0.7.2

=== debian/changelog ===
sqlalchemy (0.7.2-1~bpo60+2) squeeze-backports; urgency=low

  * Ensure that python2.5 .so is moved to the right binary package.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2011 07:44:01 -0400

sqlalchemy (0.7.2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Clint Adams <clint@debian.org>  Wed, 07 Sep 2011 17:48:53 -0400

sqlalchemy (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Bump minimum required python-mako version to 0.4.1 (closes: 635898)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 01 Aug 2011 23:18:16 +0200

sqlalchemy (0.7.1-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Jun 2011 21:48:13 +0200

sqlalchemy (0.7.0-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 21 May 2011 23:35:38 +0200

sqlalchemy (0.7~b4-1) experimental; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 May 2011 22:11:44 +0200

sqlalchemy (0.7~b3-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Mar 2011 22:33:05 +0200

sqlalchemy (0.7~b1-1) experimental; urgency=low

  * New upstream release
  * PyDist files: API bumped to 0.7 (all packages built with this package
    will require python{,3}-sqlalchemy 0.7.X)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Feb 2011 20:54:49 +0100
