=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 5.0.38),
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools
-Build-Depends-Indep: python-sphinx (>= 1.0), python-mako
+Build-Depends-Indep: python-sphinx (>= 1.0), python-mako (>= 0.4.1)
 Standards-Version: 3.9.2
 Homepage: http://www.sqlalchemy.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sqlalchemy/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sqlalchemy/trunk/
-X-Python-Version: >= 2.4
+XS-Python-Version: >= 2.4
 
 Package: python-sqlalchemy
 Architecture: all
@@ -20,7 +20,6 @@
 Suggests: python-sqlalchemy-doc, python-psycopg2, python-mysqldb (>= 1.2.1-p2-2),
  python (>= 2.5) | python-pysqlite2 (>= 2.3.0-1) | python-pysqlite1.1 (>= 1.1.7-2) | python-sqlite (>= 1.0.1-5),
  python-kinterbasdb (>= 3.1.2-0.3), python-pymssql
-Breaks: ${python:Breaks}
 Description: SQL toolkit and Object Relational Mapper for Python
  SQLAlchemy is an SQL database abstraction library for Python.
  Its strengths are:
@@ -51,7 +50,6 @@
 Architecture: any
 Depends: python-sqlalchemy (= ${source:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
-Breaks: ${python:Breaks}
 Description: SQL toolkit and Object Relational Mapper for Python - C extension
  SQLAlchemy is an SQL database abstraction library for Python.
  .
