## sqlalchemy 0.7.3

=== debian/changelog ===
sqlalchemy (0.7.3-2) unstable; urgency=low

  * remove build-indep from build target's dependencies (closes: 645697)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 18 Oct 2011 00:02:50 +0200

sqlalchemy (0.7.3-1) unstable; urgency=low

  * New upstream release
  * Use underscore.js from libjs-underscore package in -doc package
  * Python 2.5 hack removed from debian/rules (no longer needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 17 Oct 2011 19:43:32 +0200
