=== debian/changelog ===
sqlalchemy (0.7.4-1ubuntu0.1) precise-proposed; urgency=low

  * debian/patches/lp1025544-fix-sqlite-reflection.patch: Fix sqlite database
    reflection bug that can result in FK constraint name type issues.
    (LP: #1025544)

 -- Adam Gandelman <adamg@canonical.com>  Tue, 17 Jul 2012 17:57:24 -0700

sqlalchemy (0.7.4-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 10 Dec 2011 19:36:41 +0100
