=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,7 @@
 PY3VERS=$(shell py3versions -vr '>= 3.0')
 pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-sqlalchemy
 
--include /usr/share/python/python.mk
-ifeq (,$(py_libdir))
-   py_libdir = /usr/lib/python$(subst python,,$(1))/site-packages
-endif
+include /usr/share/python/python.mk
 
 clean:
 	dh_testdir
@@ -21,10 +18,9 @@
 		$(PYVERS:%=install-python%) $(PYVERS:%=build-python%) \
 		$(PYVERS:%=install-debug-python%) $(PYVERS:%=build-debug-python%)
 
-build: build-stamp
+build: build-arch
 
-build-stamp: $(PYVERS:%=build-python%)
-	touch $@
+build-arch: $(PYVERS:%=build-python%)
 
 build-python%:
 	python$* ./setup.py --with-cextensions build
@@ -34,6 +30,7 @@
 	python$*-dbg setup.py --with-cextensions build
 	touch $@
 
+build-indep: build-docs
 build-docs:
 	dh_testdir
 	dh_installdirs -i
@@ -50,6 +47,8 @@
 	       	/usr/share/doc/${p_name}-doc/rst
 	dh_link -p${p_name}-doc /usr/share/javascript/jquery/jquery.js \
 		/usr/share/doc/${p_name}-doc/html/_static/jquery.js
+	dh_link -p${p_name}-doc /usr/share/javascript/underscore/underscore.js \
+		/usr/share/doc/${p_name}-doc/html/_static/underscore.js
 	# link docs in python-sqlalchemy's dir
 	dh_link -p${p_name}-doc /usr/share/doc/${p_name}-doc/html \
 		/usr/share/doc/${p_name}/html
@@ -72,16 +71,6 @@
 	mv $(call pkgdir,$*)$(call py_libdir,$*)/sqlalchemy/*so \
 	   $(call pkgdir,$*)-ext$(call py_libdir,$*)/sqlalchemy/
 	touch $@
-	
-install-python2.5: build-python2.5
-	# WTF? Why setuptools doesn't work with --skip-build in Python 2.5?
-	python2.5 ./setup.py install \
-		--root $(call pkgdir,2.5) $(py_setup_install_args)
-	# ... and *removes* .so files?
-	python2.5 ./setup.py --with-cextensions build_ext
-	mkdir -p $(call pkgdir,2.5)-ext$(call py_libdir,2.5)/sqlalchemy
-	mv $(call pkgdir,2.5)$(call py_libdir,2.5)/sqlalchemy/*so \
-	   $(call pkgdir,2.5)-ext$(call py_libdir,2.5)/sqlalchemy/
 
 binary-indep: build install install-docs
 	dh_testdir -i
@@ -93,7 +82,6 @@
 	rm -rf $(call pkgdir,2.X)-doc/usr/share/doc/${p_name}-doc/doc/build \
 	       $(call pkgdir,2.X)-doc/usr/share/doc/${p_name}-doc/examples/README
 	rm -f $(call pkgdir,3.X)/usr/share/doc/python3-sqlalchemy/NEWS.Debian
-	find $(CURDIR)/debian/ -name '*.py[co]' -delete
 	dh_python2 -i
 	dh_python3 -i
 	dh_compress -i -X.py -X.js -X.html -X.inv
@@ -122,4 +110,4 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary install get-orig-source
+.PHONY: build clean binary-indep binary-arch binary install
