## sqlalchemy 0.7.8

=== debian/changelog ===
sqlalchemy (0.7.8-1) unstable; urgency=low

  * New upstream release
  * Add hardening flags (via /usr/share/dpkg/buildflags.mk)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Jun 2012 23:25:01 +0200

sqlalchemy (0.7.7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 May 2012 20:25:44 +0200

sqlalchemy (0.7.6-1) unstable; urgency=low

  * New upstream release
  * debhelper's compatibility bumped to 7
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 15 Mar 2012 21:05:49 +0100

sqlalchemy (0.7.5-1) unstable; urgency=low

  * New upstream release
    - minumum required python-sphinx version bumped to 1.1.2

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Jan 2012 23:29:50 +0100
