=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: sqlalchemy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5.0.38),
+Build-Depends: debhelper (>= 7),
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools
-Build-Depends-Indep: python-sphinx (>= 1.0), python-mako (>= 0.4.1)
-Standards-Version: 3.9.2
+Build-Depends-Indep: python-sphinx (>= 1.1.2), python-mako (>= 0.4.1)
+Standards-Version: 3.9.3
 Homepage: http://www.sqlalchemy.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sqlalchemy/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sqlalchemy/trunk/
