=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-sqlalchemy
 
 include /usr/share/python/python.mk
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
 
 clean:
 	dh_testdir
