## sqlalchemy 0.7.9

=== debian/changelog ===
sqlalchemy (0.7.9-1~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 10 Jan 2013 14:28:07 -0800

sqlalchemy (0.7.9-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Oct 2012 21:21:45 +0200
