## sqlalchemy 0.8.2

=== debian/changelog ===
sqlalchemy (0.8.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release
  * Upload to unstable
  * Build depend on python3-all instead of -dev, extensions are not built for
    Python 3.X 

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Jul 2013 20:53:52 +0200

sqlalchemy (0.8.1-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 28 Apr 2013 23:21:39 +0200

sqlalchemy (0.8.0-1) experimental; urgency=low

  * New upstream release
  * Bump dependencies in .pydist files

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 10 Mar 2013 23:07:14 +0100

sqlalchemy (0.8.0~b2-1) experimental; urgency=low

  * New upstream release
    - minimum required Python version bumped to 2.5
    - upstream changelog is now available in
      /usr/share/doc/python-sqlalchemy-doc/{html,rst}/changelog directory

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Dec 2012 12:43:08 +0100
