## sqlalchemy 0.8.4

=== debian/changelog ===
sqlalchemy (0.8.4-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:12 +0000

sqlalchemy (0.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 09 Dec 2013 23:26:28 +0100

sqlalchemy (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 28 Oct 2013 22:29:40 +0100
