=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7),
- python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
+ python-all-dev (>= 2.6.5-2~), python3-all (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools
 Build-Depends-Indep: python-sphinx (>= 1.1.2), python-mako (>= 0.4.1)
 Standards-Version: 3.9.3
 Homepage: http://www.sqlalchemy.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/sqlalchemy/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sqlalchemy/trunk/
-XS-Python-Version: >= 2.4
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlalchemy/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlalchemy/trunk/
+XS-Python-Version: >= 2.5
 
 Package: python-sqlalchemy
 Architecture: all
