=== debian/rules ===
--- 
+++ 
@@ -91,7 +91,7 @@
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
-	dh_builddeb -i -- -Z bzip2
+	dh_builddeb -i
 
 binary-arch: build install
 	dh_testdir
@@ -108,7 +108,7 @@
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
-	dh_builddeb -a -- -Z bzip2
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
