=== debian/watch ===
version=3
opts=uversionmangle=s/(beta|rc|a|b|c)/~$1/ \
http://pypi.python.org/packages/source/S/SQLAlchemy/SQLAlchemy-(.*)\.tar\.gz debian uupdate
