## sqlalchemy 0.9.7

=== debian/changelog ===
sqlalchemy (0.9.7-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 25 Jul 2014 22:43:09 +0200

sqlalchemy (0.9.6-1) unstable; urgency=medium

  * New upstream release
  * Remove Python 3.X build tag files, thanks to Matthias Urlichs for the
    patch (closes: #747852)
  * python-fdb isn't in the Debian archive yet so default dialect for firebird://
    URLs is changed to obsolete kinterbasdb, thanks to Russell Stuart for the
    patch (closes: #752145)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 27 Jun 2014 20:17:13 +0200

sqlalchemy (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Document doc/_static/* in debian/copyright (closes: #736241)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Mar 2014 21:17:48 +0200

sqlalchemy (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 23 Feb 2014 15:31:01 +0100

sqlalchemy (0.9.2-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 04 Feb 2014 20:14:45 +0100

sqlalchemy (0.9.1-1) experimental; urgency=medium

  * New upstream release
  * Add python3-sqlalchemy-ext binary package
  * Add python-changelog and python-sphinx-paramlinks to Build-Depends-Indep
    (used while generating docs)
  * debhelper's compatibility bumped to 9
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 16 Jan 2014 22:15:59 +0100
