=== debian/changelog ===
sqlalchemy (0.9.8+dfsg-0.1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Debian LTS Team.
  * Fix CVE-2019-7164 and CVE-2019-7548: SQL injection in order_by()
    and group_by().  Upstream warns that this breaks the seldom-used
    text coercion feature.

 -- Sylvain Beucler <beuc@debian.org>  Mon, 18 Mar 2019 13:37:16 +0100

sqlalchemy (0.9.8+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove sourceless jquery files from the upstream tarball (closes: #722267)
    - The package already uses the system versions of those.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Nov 2014 23:18:08 +0000

sqlalchemy (0.9.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 15 Oct 2014 23:20:06 +0200
