=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
 Build-Depends-Indep: python-sphinx (>= 1.1.2), python-mako (>= 0.4.1),
  python-changelog, python-sphinx-paramlinks
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.sqlalchemy.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sqlalchemy/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sqlalchemy/trunk/
