=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,13 @@
 	find . -name '*\.py[co]' -delete
 	dh_clean build-docs build-stamp install-docs \
 		$(PYVERS:%=install-python%) $(PYVERS:%=build-python%) \
-		$(PYVERS:%=install-debug-python%) $(PYVERS:%=build-debug-python%)
+		$(PYVERS:%=install-debug-python%) $(PYVERS:%=build-debug-python%) \
+		$(PY3VERS:%=install-python%) $(PY3VERS:%=build-python%) \
+		$(PHONYY3VERS:%=install-debug-python%) $(PY3VERS:%=build-debug-python%)
 
 build: build-arch
 
-build-arch: $(PYVERS:%=build-python%)
+build-arch: $(PYVERS:%=build-python%) $(PY3VERS:%=build-python%)
 
 build-python%:
 	python$* ./setup.py --with-cextensions build
@@ -59,11 +61,6 @@
 	touch $@
 
 install: build $(PYVERS:%=install-python%) $(PY3VERS:%=install-python%)
-
-install-python3.%:
-	# no extension for 3.X yet...
-	python3.$* ./setup.py install $(py_setup_install_args) \
-		--root $(call pkgdir,3.X)
 
 install-python%: build
 	python$* ./setup.py install --skip-build \
